• Register
  • Help
Results 1 to 5 of 5

Topic: GPO v1.0 (2005) in Sibelius 5 ... ?

Share/Bookmark
  1. #1

    GPO v1.0 (2005) in Sibelius 5 ... ?

    Hi!

    I had Sibelius 4.whatever + Kontakt Gold + GPO all working just fine. Then, when Sib5 came out, I bought it, and GPO (at the very least) is no longer functioning. (If I try to use it, I get tons of "File was not found. Please check if Library is installed correctly" errors when I try to play a piece.)

    Same happens with Sib. Gold & Gold eco. under Play => Playback Devices => Active Devices => KontaktPlayer2.

    Sibelius Essentials plays fine.

    Nothing else in my system has changed in months. Running XP Media vers. on a Dell XPS DXP051, dual P 2.80GHz, 350 GB RAM + 12 GB virtual RAM.

    Have tried uninstalling Kontakt & GPO and reinatalling them. Get no error messages during install. Have tried rebooting after installing, also, "just to make sure" (though it doesn't ask to). Still get same "File was not found" errors if I choose any Kontakt playback device other than Sibelius Essentials.

    Have not seem anything anywhere saying GPO needs an update to run with Sib. 5, so hope I am either mistaken or you can otherwise point me in the correct directions.

    Thanks in advance for all your help in this matter.

    Warmest regards,

    John Elliott
    Albany, Oregon

  2. #2

    Re: GPO v1.0 (2005) in Sibelius 5 ... ?

    1. Go here to get the update to make Kontakt Gold work with Sib 5, unless you already have it then I don't know.
    2. Did you download the update for GPO to make it work with Kontakt Player 2? Or do you have GPO Sib Edition?
    Anthony Abruscato

    "There are only two types of music: Love Songs and Pirate Music"

    HP Pavillion dv6171cl w/ Windows Vista Home Premium 64-bit, 2 GB Ram, 250 GB 5200 RPM HD + an external 300 GB HD. GPO, JABB, CAMB, Sibelius 5.1, Finale 2008a, and a demo copy of FL studio.

  3. #3

    Re: GPO v1.0 (2005) in Sibelius 5 ... ?

    Ah. Good question the answer of which I forgot to include in my initial post. I have GPO Sibelius Edition.

    I await your reply before I get the update you previously suggested, since I don't know if that is the one that will work with my GPO Sib Ed.

    Thanks!

  4. #4
    Senior Member rpearl's Avatar
    Join Date
    Jan 2005
    Location
    Baltimore
    Posts
    1,904

    Re: GPO v1.0 (2005) in Sibelius 5 ... ?

    There is a download from Sibelius that will "unlock" the Sib GPO Edition - not sure where it is on their site, as I never needed it - but that should do the trick. Also, make sure you have the latest KP2 version for GPO; check with Native Instruments for that.
    Ron Pearl

    Website:

    ronaldmpearl.com

    myspace:

    http://myspace.com/rmpearl

  5. #5

    Re: GPO v1.0 (2005) in Sibelius 5 ... ?

    Quote Originally Posted by Ymir20000000
    Ah. Good question the answer of which I forgot to include in my initial post. I have GPO Sibelius Edition.

    I await your reply before I get the update you previously suggested, since I don't know if that is the one that will work with my GPO Sib Ed.

    Thanks!
    Okay, that makes life way simpler.

    Go to the page I made a link to. Get the updates for both Kontakt Gold and GPO SE from there. Make sure you have your serial number for each handy, or you won't be able to get the updates. After you download and install the updates, everything should work fine.

    BTW, after you install the update for GPO SE, it becomes regular GPO (according to my understanding), so it will work in any program that supports VSTs.
    Anthony Abruscato

    "There are only two types of music: Love Songs and Pirate Music"

    HP Pavillion dv6171cl w/ Windows Vista Home Premium 64-bit, 2 GB Ram, 250 GB 5200 RPM HD + an external 300 GB HD. GPO, JABB, CAMB, Sibelius 5.1, Finale 2008a, and a demo copy of FL studio.

Go Back to forum

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •